Bug 856120 - sensors - Inconsistency between man page and help
sensors - Inconsistency between man page and help
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lm_sensors (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 04:59 EDT by Filip Holec
Modified: 2016-04-18 06:27 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-22 22:01:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Holec 2012-09-11 04:59:47 EDT
Description of problem:
In man, some long options are missing (compared to help):
* --help
* --set
* --fahrenheit
* --no-adapter
* --version

Version-Release number of selected component (if applicable):
lm_sensors-3.3.2-4.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page
2. Check --help option
  
Actual results:
Inconsistent man page/help

Expected results:
Consistent man page/help

Additional info:
Comment 1 Fedora Update System 2012-09-27 04:29:27 EDT
lm_sensors-3.3.2-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-14875/lm_sensors-3.3.2-5.fc16
Comment 2 Fedora Update System 2012-09-27 20:13:16 EDT
Package lm_sensors-3.3.2-5.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lm_sensors-3.3.2-5.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14914/lm_sensors-3.3.2-5.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-11-23 02:15:33 EST
lm_sensors-3.3.2-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.